#1 - 15/02/2021 10:56 - Anonymous

- NauuaIY A set to Anonymous

#2 - 22/02/2021 02:55 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 22/02/2021 02:55 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1e W changed from Anonymous to Puwanat Kobsuk

#4 - 23/02/2021 02:29 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 23/02/2021 02:29 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Puwanat Kobsuk to Anonymous

#6 - 23/02/2021 02:31 - Anonymous
- un clipboard-202102231003-pgltt.png added
- unu clipboard-202102231003-8019u.png added

- dame changed from Test : Todo to Test : Doing
#7 - 23/02/2021 02:31 - Anonymous
- dnmg changed from Test : Doing to Test : Done
